Public Class MaskTextBoxDemo

    Private Sub MaskedTextBox2_MaskInputRejected(ByVal sender As System.Object, ByVal e As System.Windows.Forms.MaskInputRejectedEventArgs) Handles MaskedTextBox2.MaskInputRejected
        MsgBox("Ngày nhập vào phải có dạng dd/mm/yyyy")
    End Sub

    Private Sub MaskTextBoxDemo_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load

    End Sub
End Class
